Loading...
Searching...
No Matches
flaglist Struct Reference

Description of flag to print. More...

`#include <config_flags.h>`

## Public Attributes

char * | name
| Name of flag.
int | flag
| Flag bitmask.

## Detailed Description

Description of flag to print.

Definition at line 16 of file config_flags.h.

## Member Data Documentation

## flag

int flaglist::flag

Flag bitmask.

Definition at line 18 of file config_flags.h.

## name

char* flaglist::name

Name of flag.

Definition at line 17 of file config_flags.h.

The documentation for this struct was generated from the following file:

- /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_sysutils_lirc/lirc/work/lirc-0.10.2/lib/config_flags.h